.order_success_modal .modal-content {
  padding: 20px;
  border: 1px solid #707070;
  border-radius: 10px;
}
.order_success_modal .success_content {
  text-align: center;
}
.order_success_modal .success_content .success_icon {
  width: 70px;
  height: 70px;
  margin: 0 auto 25px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #2647f5;
  font-size: 65px;
}

.order_success_modal .success_content .title {
  font-size: 22px;
  font-weight: 700;
  color: #333;
  margin-bottom: 1px;
}

.order_success_modal .success_content .sub-text {
  color: #838388;
  margin-bottom: 20px;
  font-size: 14px;
}
.order_success_modal .success_content .action_btns {
  display: flex;
  justify-content: center;
  gap: 15px;
  margin-bottom: 35px;
}
.order_success_modal .success_content .home_btn,
.order_success_modal .success_content .shopping_btn {
  min-width: 180px;
  border-radius: 6px;
  font-weight: 600;
}
.order_success_modal
  .success_content
  .home_btn
  .Green_round_btn_holder
  .Green_round_btn {
  background: #fff !important;
  border: 2px solid #b98add !important;
  color: #8d5bc2 !important;
  font-weight: 400 !important;
  width: 100%;
  padding: 4px 20px;
}
.order_success_modal .success_content .track_order_card {
  border: 1px solid #75438e;
  border-radius: 8px;
  background: #f8ebff;

  padding: 10px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.order_success_modal .success_content .track_left {
  display: flex;
  align-items: center;
  gap: 15px;
}
.order_success_modal .success_content .product_img {
  width: 60px;
  height: 60px;
  box-shadow: 0px 0px 2px #0000004d;
  border-radius: 5px;
  border-radius: 8px;
  background: #ffffff;
  padding: 5px;
}
.order_success_modal .success_content .product_img img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.order_success_modal .success_content .track_left h5 {
  margin: 0;
  font-size: 18px;
  font-weight: 700;
}
.order_success_modal .success_content .track_left span {
  color: #888;
  font-size: 14px;
}
.order_success_modal .lottie-wrapper {
  display: flex;
  justify-content: center;
}
@media (max-width: 991px) {
  .order_success_modal .success_content .title {
    font-size: 20px;
  }
  .order_success_modal .success_content .track_left h5 {
    font-size: 17px;
  }
}
@media (max-width: 576px) {
  .order_success_modal .success_content .track_order_card {
    flex-direction: column;
    gap: 15px;
  }
  .order_success_modal .success_content .home_btn,
  .order_success_modal .success_content .shopping_btn {
    min-width: auto;
  }
  .order_success_modal .modal-content {
    padding: 0px;
  }
  .order_success_modal .success_content .track_order_card {
    flex-direction: column;
    gap: 10px;
    align-items: start;
  }
  .order_success_modal .success_content .action_btns {
    gap: 10px;
    margin-bottom: 24px;
    flex-wrap: wrap;
  }
}
